 @import url("https://use.typekit.net/lkj3xzu.css");

/* .hp-banner{margin-top: -100px;}*/
.hp-banner .wrap{

	height:650px;
}
.hp-banner .inner{
	margin:0 auto;
	max-width: 1400px;
	padding:125px 150px 0;
/*	text-align:center;*/
	display: grid;
	grid-template-columns: 6fr 2fr;
}
.hp-banner h1{
	font-size:40px;
	letter-spacing: .025em;
	font-weight: 800;
}

.hp-banner .logo{
	width: 100%;
	max-width: 650px;
}

.hp-banner #hours{
	padding-top: 40px;
	text-align: right;
	color: #fff;
	overflow: hidden;
}

.hp-banner #hours span{
	font-family: proxima-nova-extra-condensed, sans-serif;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: 600;
}


.hp-banner iframe {border: none; overflow: hidden; height: 30px; width: 300px; overflow: hidden;}


.hp-featured{
	margin:-275px auto 0;
	max-width:1400px;
	padding: 0 40px 0;
	position: relative;
/*	z-index: 1;*/
}

.hp-animals{
	margin:-275px auto 0;
	max-width:1400px;
	padding: 0 40px 0;
	position: relative;
}

.hp-featured .item,
.hp-animals .flex-grid{
	background: #fff;
}


.hp-featured .item .wrap{
	display: grid;
	grid-template-columns: 1fr 1fr;
}

.hp-featured .item .wrap .text{
	box-sizing: border-box;
	padding: 90px 75px;
}

.hp-featured .item .wrap .text .intro{
	margin: 0 0 20px;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: .1em;
	text-transform: uppercase;
}

.hp-featured .item .wrap .text h3{
	font-weight: 700;
}

.hp-featured .item .wrap .text p{
	font-size: 20px;
	font-weight: 500;
}



.hp-featured .item .wrap .image{
	background-size: cover;
	background-position: center;
}

.hp-featured .item .wrap .image img{
	display: none;
}

.hp-promo{
	max-width: calc(1400px + 1.5rem);
	margin: 0 auto;
	padding: 50px 40px;
	position: relative;
	z-index: 1;
}


.hp-promo .item{
	margin: 0 .75rem;
}

.hp-promo .item .wrap{
	text-decoration: none;
	display: block;
	box-sizing: border-box;
	padding: 65px 45px;
	background: #fff;
	height: 100%;
	color: #333;
}

.hp-promo .item .wrap h3{
	font-size: 26px;
	font-weight: 700;
}

.hp-promo .item .wrap p{
	font-size: 18px;
	font-weight: 500;
	line-height: 1.3em;
	margin: 0 0 0;
}

.hp-promo .item .wrap span{
	display: block;
	margin: 15px 0 0;
	text-decoration: underline;
}

.hp-promo .slick-track {
  display: flex !important; /* Forces the track to be a flex container */
}

.hp-promo .slick-slide {
  height: inherit !important; /* Makes each slide inherit the height of its parent (.slick-track) */
}

.hp-promo .slick-next{
		right: -30px;
		height: 60px;
		width: 60px;
		z-index: 3;
}

.hp-promo .slick-prev{
		left: -30px;
		height: 60px;
		width: 60px;
		z-index: 3;
}

.hp-promo .slick-next:before{
		font-size: 60px;
	background: url(img/red-right.png);
	background-repeat: no-repeat;
	background-size: 100%;
	color: transparent;
	opacity: 1;
}

.hp-promo .slick-prev:before{
		font-size: 60px;
	background: url(img/red-left.png);
	background-repeat: no-repeat;
	background-size: 100%;
	color: transparent;
	opacity: 1;
}


.hp-area-news{
	/*max-width: calc(1400px + 4rem);*/
	max-width: 1400px;
	margin: 0 auto;
	padding: 0 40px 125px;
}

.hp-area-news .item header{display: none;}

.hp-area-news .wrap{
	aspect-ratio: 1/1;
	display: block;
	background-size: 100%;
	position: relative;
	color: #fff;
	text-decoration: none;
}

.hp-area-news .wrap .update{
	position: absolute;
	width: 100%;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	background: #000;
	box-sizing: border-box;
	padding: 10px 30px;
	font-size: 16px;
}

.hp-area-news .wrap .link{
	position: absolute;
	width: 100%;
	bottom: 0;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	background: linear-gradient(0deg,rgba(0, 0, 0, 0.9) 20%, rgba(0, 0, 0, 0) 100%);
	box-sizing: border-box;
	padding: 20px 30px 10px;
	font-size: 16px;
}


.hp-area-news .wrap img{
	display: none;
}

.hp-meetings{
	max-width: calc(1400px + 1.5rem);
	margin: 0 auto;
	padding: 80px 40px 115px;
}

.hp-meetings header{
	height: unset;
	background: unset;
	color: unset;
	padding: 0 0 30px;
}


.hp-meetings .item{
	margin: 0 .75rem;
	height: 100%;
}

.hp-meetings .wrap{
	display: block;
	text-decoration: none;	
	height: 100%;
		background: #eae5dd;
	box-sizing: border-box;
	padding: 30px 30px;
}

.hp-meetings .slick-track {
  display: flex !important; /* Forces the track to be a flex container */
}

.hp-meetings .slick-slide {
  height: inherit !important; /* Makes each slide inherit the height of its parent (.slick-track) */
}

.hp-meetings .slick-next{
		right: -30px;
		height: 60px;
		width: 60px;
		z-index: 3;
}

.hp-meetings .slick-prev{
		left: -30px;
		height: 60px;
		width: 60px;
		z-index: 3;
}

.hp-meetings .slick-next:before{
		font-size: 60px;
	background: url(img/red-right.png);
	background-repeat: no-repeat;
	background-size: 100%;
	color: transparent;
	opacity: 1;
}

.hp-meetings .slick-prev:before{
		font-size: 60px;
	background: url(img/red-left.png);
	background-repeat: no-repeat;
	background-size: 100%;
	color: transparent;
	opacity: 1;
}

.hp-meetings h3{
	font-size: 30px;
	font-weight: 700;
	letter-spacing: .025em;
	margin: 0 0 20px;
	color: #333;
}

.hp-meetings h4{
	text-transform: unset;
	font-size: 24px;
	font-weight: 500;
	color: #333;
}

.hp-meetings .date{
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-weight: 400;
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: .025em;
	color: #333;
}

.hp-meetings .date span{
	font-weight: 700;
}


.hp-meetings .cal{
	font-size: 18px;
	font-weight: 600;
	padding: 0 0 0 30px;
	color: #333;
}

.hp-meetings footer{
	text-align: right;
	padding: 30px 0 0;
}

.hp-meetings footer a.more{
	color: #f26244;
	font-weight: 500;
	text-transform: uppercase;
}


.hp-links{
 	padding: 35px 100px;
 	background: #74587b;
}

.hp-links .grid{
	display: grid;
	grid-template-columns: 335px 1fr;
	gap: 5vw;
}

.hp-links .grid .link-list{
	list-style: none;
	padding: 0;
	margin: 0;
	height: calc(100% + 60px);
	position: relative;
	top: -60px;
}

.hp-links .grid .link-list li{	
	height: 20%;
	padding: 0;
	margin: 0;
	background: #4ab5c8;
	position: relative;

/*	background: #fff;
	border: #333 1px solid;*/
}

.hp-links .grid .link-list li:nth-of-type(2),
.hp-links .grid .link-list li:nth-of-type(3),
.hp-links .grid .link-list li:nth-of-type(4),
.hp-links .grid .link-list li:nth-of-type(5){
	box-shadow: 0px 0px 27px 0px rgba(0, 0, 0, 0.16);
}

.hp-links .grid .link-list li a{
	display: flex;
    flex-direction: column;
    justify-content: center;
	width: 100%;
	height: 100%;
	text-align: center;
	color: #fff;
	text-decoration: none;
	text-transform:uppercase;
	font-size: 18px;
}

.hp-links .grid .link-grid{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: 250px 250px;
	text-align: center;
	align-items: center;
}

.hp-links .grid .link-grid .wrap{
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 100%;
	height: 100%;
	text-decoration: none;
	color: #fff;
}


.hp-links .grid .link-grid .wrap:nth-of-type(4),
.hp-links .grid .link-grid .wrap:nth-of-type(5),
.hp-links .grid .link-grid .wrap:nth-of-type(6){
	border-top: 3px solid #9a859f;
}
.hp-links .grid .link-grid .wrap:nth-of-type(2),
.hp-links .grid .link-grid .wrap:nth-of-type(5){
	border-left: 3px solid #9a859f;
	border-right: 3px solid #9a859f;
}

.hp-links .grid .link-grid .wrap .icon{
	width: 80px;
	height: 80px;
	margin: 0 auto 30px;
	background: #333;
}

.hp-links .grid .link-grid .wrap span{
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1.2em;
}




.hp-ctas{
	margin:0 auto;
	max-width:1400px;
	padding: 100px 40px;
}

.hp-ctas .wrap .gb{
	background: url(img/hr.png);
    height: 18px;
    width: 100%;
    margin-bottom: 45px;
    background-size: cover;
}


.hp-ctas h3{
	font-size: 26px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0 0 40px;
}

.hp-ctas p{
	font-size: 18px;
	letter-spacing: .025em;
}

.maintenance-page--flood main{ background:#fff; padding:100px; }
.maintenance-page--flood h1{ color:#000; }
.maintenance-page--flood header h1{ display:none; }


.signage .wraps{
	display: flex;
	flex-wrap: wrap;
}
.signage .wraps .left{width: 55%;}

.signage .left .banners{
	background: url(img/green-bg.jpg);
	background-size: 1800px auto;
	height: 150px;
	/*padding: 30px;*/
	position: relative;
}


.signage .left .banners #hourz{
	text-align: left;
	color: #fff;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	padding: 0 0 0 100px;
}


.signage .left .banners #hourz iframe {overflow: hidden; height: 40px; width: 600px; overflow: hidden; border: none;}

.signage .left .banners #vizs iframe{border: none;}

.signage .left .banners #vizs{
	position: absolute;
	width: 286px;
	height: 157px;
	top: 40px;
	right: 30px;
}

.sign .left .lower{
	height: calc(100vh - 150px);
	box-sizing: border-box;
	padding: 60px 150px 0 100px;
}

.sign .left .lower h2{
	color: #000;
	font-size: 28px;
	font-weight: 600;
	margin: 0 0 20px;
}

.sign .info-copy{
	max-height: 450px;
	margin: 0 0 30px;
	overflow: hidden;
	/*padding: 50px 50px;*/
}

.sign .info-copy p{
	font-size: 18px;
	margin: 0 0 20px;
}



.sign-cal .slick-track {
  display: flex;
  align-items: stretch; /* ensures items stretch to the max height */
}

.sign-cal .item{
	margin: 0 .75rem;
	height: auto; /* allows slides to adjust based on content and flex alignment */
  display: flex; 
  width: 100%;
}

.sign-cal header h2{
	color: #000;
	font-size: 28px;
	font-weight: 600;
	margin: 0 0 20px;
}

.sign-cal .view-content{
	margin: 0 -.75rem;
}

.sign-cal .wrap{
	 display: flex;
  flex-direction: column;
  height: 100%;
	text-decoration: none;	
	width: 100%;
	background: #614d6a;
	box-sizing: border-box;
	padding: 1rem;
}

.sign-cal h3{
	font-size: 22px;
	font-weight: 600;
	margin: 0 0 20px;
	color: #fff;
}

.sign-cal .date{
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-weight: 400;
	font-size: 18px;
	text-transform: uppercase;
	color: #fff;
}



.signage .wraps .right{
	width: 45%;
	background: #e6e1d9;
	box-sizing: border-box;
	padding: 70px 50px;
	height: 100vh;
}

.signage .wraps .right h2{
	color: #000;
	font-size: 28px;
	font-weight: 600;

}

.sign-news .item{
	padding: 30px 0;
	position: relative;
}

.sign-news .item:first-of-type{
	padding: 0 0 30px;
}

/*.sign-news .item:last-of-type{
	padding: 30px 0 0;
}
*/
.sign-news .item:before{
	position: absolute;
	content: "";
	background: url(img/hr.png);
	background-size: 100%;
	width: 100%;
	height: 10px;
	bottom: 0;
	left: 0;
}

.sign-news .item:last-of-type::before{
	display: none;
}

.sign-news .item h3{
	color: #5b4461;
	font-size: 26px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0 0 5px;
}

.sign-news .item p{
	font-size: 19px;
	line-height: 1.3em;
	margin: 0;
}

.sign-news footer .more{
	font-size: 20px;
	font-weight: 600;
}










